BODY {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 100.01% Verdana, Arial, Helvetica, sans-serif; COLOR: #0a64a0; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff;
}
HTML {
        MIN-HEIGHT: 100%; MARGIN: 0.15em; TEXT-ALIGN: center
}
BODY {
        MIN-HEIGHT: 100%; MARGIN: 0.15em; TEXT-ALIGN: center
}
#screen {
        Z-INDEX: 1; MARGIN: 0px auto; FONT: 100% Arial; VERTICAL-ALIGN: top; OVERFLOW: visible; WIDTH: 50em; POSITION: relative; TOP: 0px; HEIGHT: 35em; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
#logo {
        Z-INDEX: 4; LEFT: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; OVERFLOW: hidden; WIDTH: 10.5em; POSITION: absolute; TOP: 45px; HEIGHT: 168px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
#who-navi {
        PADDING-RIGHT: 1em; PADDING-LEFT: 1em; Z-INDEX: 4; LEFT: 0em; PADDING-BOTTOM: 0.4em; MARGIN: 0px; OVERFLOW: visible; WIDTH: 772px; PADDING-TOP: 8px; POSITION: absolute; TOP: 0px; HEIGHT: 22px; BACKGROUND-COLOR: #016BB5; TEXT-ALIGN: right
}
#bild {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 6; LEFT: 21.2em; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 626px; PADDING-TOP: 0px; POSITION: absolute; TOP: 45px; HEIGHT: 168px; BACKGROUND-COLOR: #daa520
}
#wgt-navi {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 5; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10.45em; PADDING-TOP: 0px; POSITION: absolute; TOP: 13.25em; HEIGHT: 100%;
}
DIV.wgt-sub {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 90%/90% Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: top; OVERFLOW: visible; WIDTH: 100%; COLOR: #000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 0.3em solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: relative; HEIGHT: 2.5em; BACKGROUND-COLOR: #fff2bd; TEXT-ALIGN: left
}

#wgt-aktiv {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 90%/90% Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: top; OVERFLOW: visible; WIDTH: 100%; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 0.3em solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: relative; HEIGHT: 3em; BACKGROUND-COLOR: #daa520; TEXT-ALIGN: left
}
#content {
        PADDING-RIGHT: 0.94em; PADDING-LEFT: 0.94em; Z-INDEX: 4; LEFT: 23.75em; PADDING-BOTTOM: 2em; MARGIN: 0px; FONT: 90%/110% Verdana, Arial, Helvetica, sans-serif; OVERFLOW: visible; WIDTH: 19.5em; COLOR: #000; PADDING-TOP: 0.94em; POSITION: absolute; TOP: 14.19em; HEIGHT: 38.75em; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left
}
#content-breiter {
        PADDING-RIGHT: 3px; PADDING-LEFT: 3em; Z-INDEX: 2; LEFT: 23.75em; PADDING-BOTTOM: 2em; MARGIN: 0px; FONT: 90%/110% Verdana, Arial, Helvetica, sans-serif; OVERFLOW: visible; WIDTH: 28.25em; COLOR: #000; PADDING-TOP: 0.94em; POSITION: absolute; TOP: 14.19em; HEIGHT: 38.75em; BACKGROUND-COLOR: #transparent; TEXT-ALIGN: left
}
#suchen {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 1; LEFT: 42.4em; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: visible; WIDTH: 7.5em; PADDING-TOP: 0px; POSITION: absolute; TOP: 10.25em; HEIGHT: 3em; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}